img, div { behavior: url(iepngfix.htc); }

body {font-size:76%; font-family:"trebuchet MS", verdana, arial, sans-serif; background:#fff; word-wrap:break-word; margin:0;}

#header {height:150px; background-image:url(immagini/sf-header.gif); background-repeat:repeat-x;}
#menu{height:45px; background-color:FFF; margin-left:10px;}
#menu div{float:left; padding-top:5px; text-align:center; width:115px; height:35px; background-image:url(immagini/pulsantemenu-trasp.png); background-repeat:no-repeat;}


#sinistra {float:left; width:173px; padding:10px 10px 10px 17px; background:#fff; background-image:url(immagini/trattini.jpg); background-position:top right; background-repeat:repeat-y;}
#destra {float:right; width:200px; padding:20px 10px 10px 10px; background:#fff; background-image:url(immagini/trattini.jpg); background-position:top left; background-repeat:repeat-y;}
#centro {margin:10px 210px; background-color:#FFFFFF;}

#sinistrasms {float:left; width:173px; padding:20px 10px 10px 17px; background:#fff; background-image:url(immagini/trattini.jpg); background-position:top right; background-repeat:repeat-y;}
#sinistrahome {float:left; width:244px; padding:10px 10px 10px 17px; background:#fff; background-image:url(immagini/trattini.jpg); background-position:top right; background-repeat:repeat-y;}
#centrohome {margin:10px 10px 10px 15px; background-color:#FFFFFF;}
#centrodove {margin:10px 10px 10px 15px; background-color:#FFFFFF;}
#centrosms {margin:10px 230px 10px 210px; background-color:#FFFFFF;}

#outer1, #outer2, #outer3 {padding-bottom:32767px; margin-bottom:-32767px;}

#wrapper {overflow:hidden; background:#FFFFFF;}


#footer {clear:both; color:#666; height:64px; padding-top:30px; padding-left:5px; background-image:url(immagini/sf-footer.gif); background-repeat:repeat-x; background-position:top;}

.content {padding:0px 0 0 10px;}
.lettere {height:150px; background-image:url(immagini/lettere.jpg); background-position:top right; background-repeat:no-repeat;}
h1 {font-size:20px; margin:0; padding:10px 17px; text-transform:uppercase; color:#790000;}
h2 {font-size:15px; margin:0; padding:10px 17px; color:#666; font-weight:normal;}
h3 {font-size:18px; margin:0; padding:8px 0;}
p {font-size:14px; line-height:1.5em; margin:0; padding:5px 0;}
#footer p,
#header p {color:#fff;}
#footer a {color:#fff;}
#footer a:hover {text-decoration:none;}

.trattini-orizzontali{background-image:url(immagini/trattini-orizzontali.gif); background-repeat:repeat-x; background-position:left; height:10px;}

#centroservizi p{color:#333;}
.campitesto{background-color:#EEE; color:#790000; border:1px solid #999; width:150px; height:20px;}





a:link {
	color:#790000;
	text-decoration:none;
}
	
a:visited {
	color:#790000;
	text-decoration:none;
}

a:hover {
    color:#666;
	text-decoration:underline;
	}

a:focus {
font-weight:bold;
	color:#790000;
	text-decoration:none;
	
}

a:active {
font-weight:bold;
	color:#790000;
	text-decoration:none;
	
}








#destra a:link {
	color:#790000;
	text-decoration:none;
}
	
#destra a:visited {
	color:#790000;
	text-decoration:none;
}

#destra a:hover {
    color:#666;
	text-decoration:underline;
	}

#destra a:focus {

	color:#790000;
	text-decoration:none;
	
}

#destra a:active {

	color:#790000;
	text-decoration:none;
	
}



.form{
	background-image:url(immagini/bg-form4.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	width:980px;
	height:336px;
	margin-top:1px;
	}
	
.form table{
	width:630px;}
	
.form td{
	padding:5px 10px 5px 10px;}
	
.form input{
	height:20px;}





#menu a{
text-transform:uppercase; font-weight:bold;
}



#menu a:link {
	color:#666;
	text-decoration:none;
}
	
#menu a:visited {
	color:#666;
	text-decoration:none;
}

#menu a:hover {

	color:#790000;
	text-decoration:none;
	}

#menu a:focus {
font-weight:bold;
	color:#790000;
	text-decoration:none;
}

#menu a:active {
font-weight:bold;
	color:#790000;
	text-decoration:none;
}
